nusepc file with minClientVersion error

Topics: General
Sep 27, 2013 at 3:33 PM
Hello, I'm trying to use the minClientVersion element in my .nusepc file, but when I run NuGet Pack on that file I get an error about an invalid element.

The element 'metadata' in namespace '
/07/nuspec.xsd' has invalid child element 'minClientVersion' in namespace 'http:
//'. List of possible elements
expected: 'releaseNotes, frameworkAssemblies, copyright, summary, dependencies,
references, language, licenseUrl, projectUrl' in namespace 'http://schemas.micr'.

I've tried udpating nuget with "nuget up -self" and that succeeds, nuget.exe shows NuGet Version: 2.7.40906.75. Can anyone help? Is this a bug?